[EMULATOR]
name = Mame Arcade Games
description = Casino Games
directory = C:\MAME
executable = mame.exe
global_options = 
pre_command = 
post_command = 
map_file = Casino.map
options_before_rom = no
screen_shot_directory = C:\MAME\SNAP
use_rom_file = yes
rom_directory = C:\MAME\ROMS
use_extension = 
use_rom_directory = no
rom_extension = 
